[Startup]
EnableLangDlg=Y
AppName=MiraScan V6.1(5000)
ProductGUID=EA2E8D6D-EE50-4689-B7ED-1E580BC04CC1
CompanyName=BenQ Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=0
[Languages]
Default=0x0009
count=16
key0=0x0002
key1=0x0804
key2=0x0404
key3=0x0005
key4=0x0013
key5=0x0009
key6=0x040c
key7=0x0007
key8=0x0010
key9=0x0012
key10=0x0015
key11=0x0416
key12=0x0816
key13=0x0018
key14=0x0019
key15=0x000a
RequireExactLangMatch=0x0804,0x0404
